[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[D-I] Please update kernel udebs to 2.6.18-6



We are ready to make the switch to 2.6.18 for Debian Installer.
For most architectures the 2.6.18-6 (ABI -3) should now be available in 
unstable.

Please update the kernel udebs for your architecture ASAP.

Cheers,
FJP

Attachment: pgpkhjscB3Kr5.pgp
Description: PGP signature


Reply to: